.auction-down {
    color: #ec4646;
}

.auction-up {
    color: #70af85;
}

.auctions-user-table-header {
    text-align: center;
    background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%);

}

#user-auctions-table-wrapper div.table-responsive table>thead {
    background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%);
}

#user-auctions-table-wrapper div.table-responsive table {
    background: #20202a;
}



.bg-website-color {
    background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;
    color: #FFFFFF;
    font-weight: bold;
}

.custom-button {
    width: 90px !important;
    height: 34px !important;
}

#auction-current-price {
    font-weight: bold;
    font-size: 2.1rem;
    display: inline-block;
    margin-left: 36%;
}

#auction-current-price-rtl {
    margin-right: 36%;
    font-weight: bold;
    font-size: 2.1rem;
    display: inline-block;
}


ul#aution-terms li.list-group-item:first-child {
    border-left: #0099dd 4px solid;
    margin-bottom: 20px;
    font-size: 17px;
}

ul#aution-terms-rtl li.list-group-item:first-child {
    border-right: #0099dd 4px solid;
    margin-bottom: 20px;
    font-size: 17px;
}

ul#aution-terms li.list-group-item:first-child>i {
    color: #0099dd;
    font-size: 16px;
}

ul#aution-terms-rtl li.list-group-item:first-child>i {
    color: #0099dd;
    font-size: 16px;
}

ul#aution-terms li.list-group-item {
    border-left: #70af85 4px solid;
    margin-bottom: 20px;
    font-size: 14px;
}

ul#aution-terms-rtl li.list-group-item {
    border-right: #70af85 4px solid;
    margin-bottom: 20px;
    font-size: 14px;
}

ul#aution-terms li.list-group-item i {
    color: #70af85;
    font-size: 16px;
}

ul#aution-terms-rtl li.list-group-item i {
    color: #70af85;
    font-size: 16px;
}

.rtl-dir {
    direction: rtl;
}

.input-border {
    border: 1px solid gray !important;
}

li.auction-details-entity-type {
    font-size: 15px;
    cursor: pointer;
}

li.auction-details-entity-type:hover {
    background-color: #FFC107 !important;
}

.bg-yellow {
    background-color: #FFC107;
}

.color-yellow {
    color: #FFC107;
}

.price-wrapper {
    background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;
    width: 300px;
    padding: 10px;
}

.custom-art-input {
    padding-left: 15px !important;
    border-left: solid 20px #20202a !important;
}

.custom-art-input:focus {
    border-left: 20px solid #FFC107 !important;
}

/* Custom Radio Button */
/* Customize the label (the container) */
label.container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: bold;
    color: #FFFFFF;
    width: auto;
    padding-top: 6px;
}

/* Hide the browser's default radio button */
label.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 7px;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
label.container:hover input~.checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
label.container input:checked~.checkmark {
    background-color: #FFC107;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
label.container input:checked~.checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
label.container .checkmark:after {
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

/* Custom Radio Button */

.mohammed-card-bgcolor{
    background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;
}

.phone-ltl{
    direction: ltr !important;
}

.custom-label{
    font-size: 16px !important;
}
.readable-font-size{
    font-size: 16px !important;
}


/* Start Dashboard User Details Page */
.member-message-media-object{
    color: white;
    font-size: 2rem;
    background-color: #1E1E28;
    padding: 8px;
    border-radius: 50%;
    width: 55px;
    text-align: center;

}
/* End Dashboard User Details Page */